[DM-MoonDrift UTUIDataProvider_MapInfo]
MapName=DM-MoonDrift
FriendlyName=MoonDrift
PreviewImageMarkup=<Images:UI_FrontEnd_Art.GameTypes.Onslaught>
Description= Hidden way up in the hills above a grand city lays the Moon Drift lab. Sadly the lab ran out of operations over 100 years ago, Thanks for Liandri though whom bought the place...8 to 36 players :: Start a match with 0 bots then when ingame type "Addbots 35" into the console to unlock a 36 bot match.Map By: Robert "Gikon" Silk
NumPlayers= 8 to 36 players, brought to you by Robert "Gikon" Silk

